.tm-header h1, .tm-header h6 {
	margin: 0px;
}

.uk-navbar-nav>li>a::before {
    bottom: 28px;
}
.uk-navbar-container {
	margin-bottom: 0px;
}
.tm-headerbar-top, .uk-section-default {
    background-image: url(section-light-background.svg);
}
.uk-section-secondary {
    background-image: url(section-dark-background.svg);
}
.uk-section-primary {
    background-image: none;
}
.tm-headerbar-top {
	background-position-x: 50%;
    background-repeat: repeat-y;
}
.wk-panel img {
   /* -webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
	border: dashed 2px #004899;*/
	border: dashed 2px #ffffff;
}
/*.wk-panel img:hover {
    -webkit-filter: none;
    filter: none;
}*/
@media (min-width: 640px) {
	.tm-header .uk-container>div {
		float: left;
	}
	.tm-header {
		 padding: 0px;
	}
	.uk-logo img {
		padding-right: 25%;
	}
}
@media (max-width: 640px) {
	.navbar .brand, .navbar .nav>li>a, .navbar-search, .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
		height: 220px;
	}
	.uk-navbar-container {
		margin-top: 20px;
		margin-bottom: 20px;
	}

}
@media (max-width: 400px) {
	.navbar .brand, .navbar .nav>li>a, .navbar-search, .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
		height: 190px;
	}
}
@media (max-width: 370px) {
	.navbar .brand, .navbar .nav>li>a, .navbar-search, .uk-navbar-item, .uk-navbar-nav>li>a, .uk-navbar-toggle {
		height: 150px;
	}
}